.faq-search-container {
  display: flex;
  flex-direction: column;
  padding-top: 50px;
  margin-bottom: 20px;
}

.faq-search-container .back-beige {
  padding-top: 30px;
  padding-bottom: 30px;
}

.faq-search-container .select2-container--default .select2-selection--single {
  background-color: transparent;
}

.faq-search-container .select2-container .select2-selection--single .select2-selection__clear {
  font-size: 35px;
  margin-right: 10px;
}

.faq-search-container .max-text-width {
  width: 100%;
}

.faq-search-container .max-width {
  width: 100%;
}

.faq-search-container > .max-width {
  margin-bottom: 35px;
}

.faq-search-container label {
  width: 100%;
}

.sy-faq-content .sy-faq {
  border-bottom: 1px solid #eeeeee;
}

.sy-faq-content .sy-faq h1 {
  padding: 35px 30px 35px 0;
  background-image: url(/wp-content/themes/screen-yorkshire/assets/img/accordion-down.svg);
  background-position: center right;
  background-size: 18px;
  background-repeat: no-repeat;
  cursor: pointer;
}

.sy-faq-content .sy-faq div {
  padding-bottom: 51px;
  display: none;
}

.sy-faq-content .sy-faq.show h1 {
  background-image: url(/wp-content/themes/screen-yorkshire/assets/img/accordion-up.svg);
}

.sy-faq-content .sy-faq.show div {
  display: block;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
